@charset "utf-8";
/* CSS Document */
html{
	height:100%;
	max-height:100%;
}
body{
	background:url(../images/bg.png) top repeat-x #FFFFFF; 
	height:100%;
	max-height:100%;
	margin:0px;
	padding:0px;
	font-family:'lisboa_sans_lf_lightregular', Arial, Helvetica, sans-serif;
	color:#454545;
	/*text-align:right;*/
}
div, ul, li, form{
	margin:0px;
	padding:0px;
}
.clearfix{
	clear:both;
}
a img{
	border:none;
}
#bg{
	background:url(../images/bg-transparent.png) center top; /*ssss took out since it made a double image but then it made blue darker... */
	height:100%;
	max-height:100%;
	border-top:10px solid #000;
}
.wrapper{
	width:998px;
	margin:0px auto;
}



/*----START TOP BAR----*/
#top-bar{
	min-width:448px;
	padding:0px 10px 0px 0px;
	display:block;
	position:absolute;
	top:0px;
	right:10px;
	font-family: 'lisboa_sans_lfbold';
	font-size:12px;
	color:#FFF;
	font-style:italic;
}
#top-bar span{
	float:left;
	margin-top:6px;
}
#top-bar span.flag{
	font-size:12px;
	font-style:normal;
	border:1px solid #333;
	padding:2px 4px;
	line-height:12px;
	margin-right:20px;
	background:#333;
	color:#0CF;
}
#top-bar-left{
	float:left;
	background:url(../images/bg-top-bar-left.png) left top;
	height:29px;
	width:27px;
}
#top-bar-right{
	float:left;
	background:url(../images/bg-top-bar-right.png) right top;
	height:29px;
	width:27px;
}
#top-bar-middle{
	float:left;
	background:#000;
	height:29px;
}

a.btn-signinout{
	background:url(../images/signup-bg.jpg) repeat-x #dadfe3;
	/*width:48px;*/
	height:12px;
	display:block;
	line-height:9px;
	color:#000000;
	border:2px solid #fff;
	text-shadow:1px 1px 1px #FFFFFF;
	float:left;
	margin:7px 10px 0px 10px;
	padding:0px 9px 0px 9px;
    text-decoration:none;
	font-size:12px;
	text-align:center;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	
	
}
a.btn-signinout:hover{
	background:url(../images/signup-bg-hover.jpg) repeat-x #04bdfe;	
	border:2px solid #85daf8;
}

/*----END TOP BAR----*/


#logo-bar{
	margin-top:60px;
	
}

#logo{

	margin:0px 0px 0px 0px;
	position:relative;
	left:0px;
	top:-30px;
	width:400px;
	

	
}

/*----END LOGO----*/

#nav{
	margin-top:0px;
	margin-bottom:10px;
	float:right;
    height:40px;
}
#nav ul{
	list-style-type:none;
}
#nav ul li{
	float:left;
	margin:0px 1px; 
	position:relative;
	
}
#nav ul li a{
	text-decoration:none;
	font-size:17px;
	font-family: 'lisboa_sans_lfbold';
	color:#000;
	text-shadow:1px 1px 1px #FFF;
	height:28px;
	padding:8px 17px 0px 17px;
	display:block;
	background:url(../images/nav-bg.png) repeat-x #00bdfc;
	border:1px solid #0696c9;
	margin:0px 0px 10px 1px;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	*behavior: url(border-radius.htc);
}
#nav ul li a:hover{
	text-decoration:none;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	background:url(../images/nav-bg-over.png) repeat-x #151515;
	border:1px solid #000;
}
#nav ul li.nav-active a{
	text-decoration:none;
	font-size:17px;
	font-family: 'lisboa_sans_lfbold';
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	height:28px;
	padding:8px 17px 0px 17px;
	display:block;
	background:url(../images/nav-bg-over.png) repeat-x #151515;
	border:1px solid #000;
	margin:0px 0px 10px 1px;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	*behavior: url(border-radius.htc);
}

#nav ul li#nav-premium a{
	text-decoration:none;
	font-size:17px;
	font-family: 'lisboa_sans_lfbold';
	color:#000;
	text-shadow:1px 1px 1px #FFF;
	height:28px;
	padding:8px 17px 0px 17px;
	display:block;
	background:url(../images/nav-bg-premium.png) repeat-x #d86427;
	border:1px solid #e77200;
	margin:0px 0px 10px 1px;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	*behavior: url(border-radius.htc);
}
#nav ul li#nav-premium a:hover{
	text-decoration:none;
	font-size:17px;
	font-family: 'lisboa_sans_lfbold';
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	height:28px;
	padding:8px 17px 0px 17px;
	display:block;
	background:url(../images/nav-bg-over.png) repeat-x #151515;
	border:1px solid #000;
	margin:0px 0px 10px 1px;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	*behavior: url(border-radius.htc);
}
#nav ul li.nav-active span{
	background:url(../images/nav-arrow.png) no-repeat;
	position:absolute;
	left:-5px;
	top:-8px;
	width:24px;
	height:18px;
	display:block;
	z-index:1;
	visibility:visible;
}
#nav ul li span{
	background:url(../images/nav-arrow.png) no-repeat;
	position:absolute;
	left:-5px;
	top:-8px;
	width:24px;
	height:18px;
	display:block;
	z-index:1;
	visibility:hidden;
}
#nav ul li:hover span{
	visibility:visible;
}


.rel {
	margin: 50px 0 0 33px;
	padding: 25px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
}
.content-area{
	width:980px;
	padding:0px 9px;
	position: relative;
	z-index: inherit;
	zoom: 1;
}
#infobar{
	margin-bottom:15px;
	height:50px;
	padding:5px 20px;
	background:#FFF;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	*behavior: url(border-radius.htc);
	text-align:left;
}
#infobar p, img{
	float:left;
	font-size:11px;
	margin-left:0px;
	margin-right:10px;
	font-size:12px;
}
#infobar p a{
	font-size:12px;
	font-weight:bold;
	color:#00bfff;
	text-decoration:none;
}
#infobar p a:hover{
	text-decoration:underline;
}

#infobar div#infobar-upload{
	float:right;
	width:310px;
	text-align:left;

}
#infobar div#infobar-upload p a{
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
	font-size:14px;
	font-family: 'lisboa_sans_lfbold';
	text-decoration:none;
}



#infobar-upload p.info-fup a{
	background:url(../images/tick.png) no-repeat 95px 6px #11c3ff;
	min-width:105px;
	height:24px;
	padding:6px 0px 0px 15px;
	display:block;
	color:#FFF;
}
#infobar-upload p.info-fup a:hover{
	background:url(../images/tick.png) no-repeat 95px 6px #e17d14;
	color:#FFF;
}




#infobar-upload p.info-rup a{
	background:url(../images/tick.png) no-repeat 145px 6px #000;
	min-width:155px;
	height:24px;
	padding:6px 0px 0px 15px;
	display:block;
	color:#FFF;
}
#infobar-upload p.info-rup a:hover{
	background:url(../images/tick.png) no-repeat 145px 6px #e17d14;
	color:#FFF;
}


/* CSS ADDED BY ALOK */

#infobar-upload p.info-fup-act a{
	background:url(../images/tick.png) no-repeat 95px 6px #000;
	min-width:105px;
	height:24px;
	padding:6px 0px 0px 15px;
	display:block;
	color:#FFF;
}
#infobar-upload p.info-fup-act a:hover{
	background:url(../images/tick.png) no-repeat 95px 6px #e17d14;
	color:#FFF;
}


#infobar-upload p.info-rup-act a{
	background:url(../images/tick.png) no-repeat 145px 6px #11c3ff;
	min-width:155px;
	height:24px;
	padding:6px 0px 0px 15px;
	display:block;
	color:#FFF;
}
#infobar-upload p.info-rup-act a:hover{
	background:url(../images/tick.png) no-repeat 145px 6px #e17d14;
	color:#FFF;
}

/*END*/

/*----END INFO BAR----*/

#upload-header-bg{
	background:url(../images/bg-shadow-box.png) no-repeat center bottom;
	padding-bottom:21px;
}
#upload-header{
	background:url(../images/bg-upload-header.jpg) no-repeat left top;
	border:1px solid #FFF;
	width:980px;
	height:184px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	*behavior: url(border-radius.htc);
	text-align:left;
}
#upload-header h2{
	font-family: 'lisboa_sans_lfbold';
	font-size:30px;
	color:#000;
	margin:0px;
	padding:10px 0px 0px 40px;
}
#upload-header p{
	width:220px;
	float:left;
	margin:0px 20px;
	font-size:16px;
	line-height:30px;
}
#upload-header p a{
	display:block;
	width:220px;
	height:35px;
	color:#333;
	text-decoration:none;
}
#upload-header p a:hover{
	color:#F60;
}
#key-reasons{
	margin:15px 0px 0px 220px;
	text-align:left;
}

/*----END UPLOAD HEADER----*/

.container-bg{
	background:url(../images/curve-top.png) no-repeat center top;
	padding-top:8px; /* ssss was 20px originally */
	text-align:left;
}
.container{
	background:#FFF;
	min-height:300px;
	padding-top:20px;
}

.bg-cnt-form{
	background:url(../images/bg-cnt-form.png) no-repeat center top #bce5f3;
	width:640px;
	margin:0px auto;
	padding:40px 137px 0px 137px;
	font-size:12px;
	color:#3a6574;
	font-family: 'lisboa_sans_lfbold';
}
.txtfld-upload{
	background:url(../images/bg-txtfld-upload.png) no-repeat;
	width:510px;
	height:44px;
	padding-left:20px;
	line-height:42px;
	font-size:14px;
	font-style:italic;
	color:#999;
	border:none;
}
/*--------------START CSS CHANGES FOR FILE UPLOAD------------*/
#FileUpload {
    position:relative;
	margin-bottom:10px;
	text-align:left;
}
 
#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:url(../images/button-chosefile.png) 100% 0px no-repeat;
    height:45px;
    width:635px;
}
 
#FileField {
    width:530px;
    height:45px;
    margin-right:85px;
    font-size:14px;
    border:none;
	background:url(../images/bg-txtfld-upload.png) no-repeat;
	padding-left:20px;
	line-height:42px;
	font-size:14px;
	font-style:italic;
	color:#999;
}
 
#BrowserHidden {
    position:relative;
    width:635px;
    height:45px;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
	margin-left:10px;
}

.choose{
		 position:relative;
    width:635px;
    height:45px;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
	margin-left:10px;
	cursor: pointer;
			
			
		}
		.choose2{
			
			visibility:hidden;
				
		}

#files_list div{
	display:block;
	float:left;
	margin-bottom:20px;
	*margin-top:20px;
	padding:0px 10px;
	background:#9CC;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	border-radius:10px;
    *behavior: url(border-radius.htc);
	
}


/*--------------END CSS CHANGES FOR FILE UPLOAD------------*/

.bg-cnt-form p{
	float:left;
}
.form-upload-advance{
	display:block;
	width:220px;
	float:right;
	font-size:16px;
	font-family: 'lisboa_sans_lfbold';
}
.form-upload-advance a{
	color:#4e8ba0;
	text-decoration:none;
}
.form-upload-advance a:hover{
	color:#000;
	text-decoration:none;
}
.btn-upload{
	clear:both;
	background:url(../images/bg-cntbtm-form.png) no-repeat center bottom;
	height:60px;
	padding-top:30px;
	display:block;
	text-align:center;
}
.btn-upload2{
	clear:both;
	background:url(../images/bg-cntbtm-form2.png) no-repeat center bottom;
	height:60px;
	padding-top:30px;
	display:block;
	text-align:center;
}

.box-upload{
	width:280px;
	float:left;
	font-size:14px;
	margin-left:35px;
	*margin-top:20px;
	text-align:left;
}
.box-upload h4{
	width:280px;
	border-bottom:1px solid #CCC;
	font-size:16px;
	color:#000;
	font-weight:normal;
	font-family: 'lisboa_sans_lfbold';
}
.box-upload img{
	float:left;
}

.formexpnad{
	position:absolute;
	left:90px;
	background:#d0edf7;
	border:3px solid #b2dfed;
	padding:10px 100px;
	width:615px;
	height:45px;
	display:block;
	font-size:13px;
	color:#000;
}
.sendfile-txtfld-email{
	background:url(../images/sendfile-txtfld-email.png) no-repeat;
	width:207px;
	height:41px;
	padding-left:20px;
	line-height:42px;
	font-size:14px;
	font-style:italic;
	color:#999;
	border:none;
	margin-right:25px;
	margin-left:6px;
}
.sendfile-txtfld-pwd{
	background:url(../images/sendfile-txtfld-pwd.png) no-repeat;
	width:121px;
	height:41px;
	padding-left:20px;
	line-height:42px;
	font-size:14px;
	font-style:italic;
	color:#999;
	border:none;
	margin-left:10px;
}







#footer{
	border-top:6px solid #f3f3f3;
	padding:10px 30px;
	margin-top:10px;
	text-align:center; /*ssss*/
}

#footer-left{
	float:left;
	width:270px;
	font-size:14px;
	color:#00bfff;
	/*color: red;*/
	line-height:40px;
}
#footer-left img{
	padding:0px 0px 0px 20px;
}


#footer-right{
	font-family: 'lisboa_sans_lfbold';
	font-size:14px;
	/*float:right; ssss removed*/
	margin-top:7px; /* ssss changed from 20px to 7*/
}

#footer-right p{
	color:#00bfff;
	font-size:12px;
	padding-left:5px;
}
#footer-right p a{
	color:#00bfff;
	font-size:12px;
	padding:0px 4px;
}
#footer-right p a:hover{
	color:#000;
}

#footer-right a.btn-signinout{
	font-family: 'lisboa_sans_lfbold';
	padding-left:10px;
	margin-top:0px;
	margin-right:0px;
	border:1px solid #999;
	line-height:12px;
	height:15px;
}
#footer-right a.btn-signinout:hover{
	color:#000;
	text-decoration:none;
}
#footer-right a{
	color:#000;
	text-decoration:none;
	padding-left:30px;
	
}
#footer-right a:hover{
	color:#00bfff;
	text-decoration:underline;
}



#faq-header{
	background:url(../images/bg-faq-header.jpg) no-repeat left top;
	border:1px solid #FFF;
	width:950px;
	height:90px;
	padding:13px 0px 0px 30px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	*behavior: url(border-radius.htc);
	font-size:56px;
	font-family: 'lisboa_sans_lfbold';
	color:#000;
	text-align:left;
}


#contact-header{
	background:url(../images/bg-contact-header.jpg) no-repeat left top;
	border:1px solid #FFF;
	width:950px;
	height:90px;
	padding:13px 0px 0px 30px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	*behavior: url(border-radius.htc);
	font-size:56px;
	font-family: 'lisboa_sans_lfbold';
	color:#000;
	text-align:left;
}

/*----------home--------*/
#home-header-bg{
	background:url(../images/bg-shadow-box.png) no-repeat center bottom;
	padding-bottom:21px;
	margin-bottom:10px;
}
#home-header{
	background:url(../images/bg-home-header.jpg) no-repeat left top;
	border:1px solid #FFF;
	width:980px;
	height:299px;
	padding:0px 0px 0px 0px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	*behavior: url(border-radius.htc);
	font-size:56px;
	font-family: 'lisboa_sans_lfbold';
	color:#000;
	position:relative;
}
.home-contentfield{
	width:894px;
	margin:0px auto 30px auto;
	padding:0px 0px 0px 0px;
	font-size:14px;
}
.home-contentfield h3{
	font-size:18px;
	font-family: 'lisboa_sans_lfbold';
	margin:0px;
	padding:0px 0px;
}

#hm-box-1{
	float:left;
	width:225px;
	border-right:1px solid #CCC;
	padding-right:20px;
	text-align:justify;
}
#hm-box-2{
	float:left;
	width:310px;
	border-right:1px solid #CCC;
	padding:0px 20px;
	text-align:justify;
}
#hm-box-3{
	float:left;
	width:265px;
	padding-left:20px;
	text-align:justify;
}
#hm-box-1 p img{
	padding:0px 0px 10px 0px;
}
.bdr-btm{
	border-bottom:1px solid #CCC;
	padding-bottom:20px;
}










.bg-cnt-home-form{
    background:url(../images/bg-hm-form.png) no-repeat center top;
	width:940px;
	margin:0px auto;
	padding:30px 0px 10px 40px;
	font-size:12px;
	color:#3a6574;
	font-family: 'lisboa_sans_lfbold';
}
.bg-cnt-home-form #FileUpload{
	float:left;
    margin-top:10px;
}
.bg-cnt-home-form #files_list{
	padding-left:180px;
}
#hm-upload-btn{
	
	position:absolute;
	right:-90px;
	top:0px;
}



#btm-upload{
	width:180px;
	float:left;
	text-align:left;
}
#btm-upload p{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
	font-size:14px;
	font-family: 'lisboa_sans_lfbold';
	text-decoration:none;
	margin:0px 0px 3px 0px;
	padding:0px;
}
#btm-upload a{
	background:url(../images/tick.png) no-repeat 140px 6px #767676;
	width:150px;
	height:24px;
	padding:6px 0px 0px 15px;
	display:block;
	color:#FFF;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	text-decoration:none;
}
#btm-upload a:hover{
	background:url(../images/tick.png) no-repeat 140px 6px #e17d14;
	color:#FFF;
}
#btm-upload a.btm-upload-act{
	background:url(../images/tick.png) no-repeat 140px 6px #11c3ff;
	color:#FFF;
}

#ssss-captchaInstructions{
	margin: 13px 0px 0px 5px;
}
/*.ssss-captcha1:before {content: "Hello! ";}*/

/* ssss added this to get the timer message to the right place */
#countdown_str {
	position:relative;
	top:-16px;
}
/* ssss */

/* #countdown_str:after {content:": Stop waiting with a Premium Account!"} */

.ssss-ul-register{
margin-left: 53px;
}
.ssss-refresh-captcha{
margin-left: 11px;
}
.ssss-btn-form{
position:relative; 
margin:0 0 0 -21%; 
left:50%;
}
.ssss-btn-form2{
position:relative; 
margin:0 0 0 -21%; 
left:30%;
}

.TextWithDelayCounter {
color:green;
margin-top: -16px;
font-size: 1.2em;
}

#ssss-adcenter-d2 img {border:none; background-color:transparent;}

.ssss-under-left{margin-top: 10px;
margin-bottom: 10px;
margin-left: 7px;}

.ssss-prem2{
	color:#930;
	font-weight:bold;	
}